.logo {
	margin:								10px 0 0px 30px;
}

table {
    border-spacing: 0;
}

.bordered {
    border: 							1px solid #CCCCCC;
    border-radius: 						6px 6px 6px 6px;
    box-shadow: 						0 1px 1px #CCCCCC;
}

.bordered td:first-child {
    border-left: 						medium none;
}

.bordered td {
    border-left: 						1px solid #CCCCCC;
    border-top:							1px solid #CCCCCC;
    padding: 							5px;
    text-align: 						left;
	color:								#fff;
}

.custom {
	background-image:					url(/Images/TechLive_landing_banner_980x326.jpg);
	background-repeat:					no-repeat; 
	/*height:								490px; */
	width:								980px !important;
	display:							block;
	border:								1px solid #ccc;
	-moz-border-radius-topright:		4px;
	-moz-border-radius-topleft:			4px;
	
	-khtml-border-radius-topright: 		4px;
	-khtml-border-radius-topleft: 		4px;
		
	-webkit-border-top-right-radius: 	4px;
	-webkit-border-top-left-radius: 	4px;
}

.custom_bottom {
	background-color:					#fff;
	padding:							10px 30px 20px 30px;
	height:								auto;
	-moz-border-radius-bottomright:		4px;
	-moz-border-radius-bottomleft:		4px;
	
	-khtml-border-radius-bottomright: 	4px;
	-khtml-border-radius-bottomleft: 	4px;
	
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 	4px;
}

.custom_bottom h2 {
    	color: 							#0066CB;
    	float: 							none;
    	font-size: 							18px;
    	font-weight: 						normal;
    	padding: 							20px 0 !important;
	text-align:							left;
	line-height: 						22px;
}

.custom_bottom p {
    color: 								#424246;
	font-size:							12px;
    font-weight: 						normal;
    line-height: 						16px !important;
    margin: 							0;
    padding: 							10px 0 !important;
	text-align:							left;
    /*width:							500px;*/
}

.custom_bottom a {
    color: 								#0063B3;
    font-size: 							12px !important;
    text-decoration: 					none;
	font-weight:						normal;
}

.custom_bottom a:hover {
    color: 								#0063B3;
    font-size: 							12px !important;
    text-decoration: 					                                underline;
}

.custom_bottom ul li {
    color: 								#424246;
    font-size:							12px;
    line-height: 						                18px !important;
    padding: 							0px !important;
}
	
.floatright_tout {
	width:								192px; 
	margin:								80px 20px 0 0; 
	float:								right;
}

.video_tout {
	float:								right;  
	background-color:					#666;
	opacity:							0.85; 
	-moz-opacity: 						0.85;
	filter: 							alpha(opacity=85); /* IE6+ */
	filter: 							progid:DXImageTransform.Microsoft.Alpha(opacity=85); /* IE6+ */
	-ms-filter: 						"progid:DXImageTransform.Microsoft.Alpha(opacity=85)"; /* this works in IE8 only */
	-moz-border-radius-bottomright:		4px;
	-moz-border-radius-bottomleft:		4px;
	-moz-border-radius-topright:		4px;
	-moz-border-radius-topleft:			4px;
	-khtml-border-radius-bottomright:	4px;
	-khtml-border-radius-bottomleft: 	4px;
	-khtml-border-radius-topright: 		4px;
	-khtml-border-radius-topleft: 		4px;	
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 	4px;
	-webkit-border-top-right-radius: 	4px;
    -webkit-border-top-left-radius: 	4px;
}

.video_tout h2 {
	color:								#fff !important; 
	font-weight:						bold;
	padding:							15px !important
}

.video_tout p {
	color:								#fff !important; 
	font-weight:						normal;
	line-height:						16px !important;
	padding:							15px 0 0 15px !important;
	margin:								0;
}

.video_tout img {
	margin-left:						10px;
}

.video_tout .play span {
	top:								40px;
}

.bottom20{
	padding-bottom:						20px
}

.top20 {
	padding-top:						20px; 
}

#body_content {
	width:								980px;
	height:								170px;
	*height:							auto;
}

#body_content .contentleftMeetUs {
	margin:								55px 0 0 15px; 
	width:								240px; 
	font-weight:						bold; 
	float:								left;
}

#body_content .contentleftMeetUs p {
	font-size:							48px;
	line-height:						20px !important;
	*line-height:						48px !important;
	color:								#f99d31; 
	padding:							0px !important;
	text-shadow: 						5px 5px 5px #000;	
	-moz-text-shadow: 					5px 5px 5px #000;
	-webkit-text-shadow: 				5px 5px 5px #000; 
}

#body_content .contentright {
	margin-top:							28px; 
	*margin-top:						48px; 
	width:								467px; 
	font-weight:						bold; 
	float:								left;
}

#body_content .contentright  p.size24 {
	font-size:							24px;
	font-weight:						normal;
	color:								#fff; 
	padding:							0px!important;
	text-shadow: 						2px 2px 2px #000;
	-moz-text-shadow: 					2px 2px 2px #000;
	-webkit-text-shadow: 				2px 2px 2px #000; 
}

#body_content .contentright p.size28 {
	font-size:							28px; 
	font-weight:						normal;
	*line-height:						28px !important;
	color:								#f99d31; 
	padding:							0px! important;
	text-shadow: 						2px 2px 2px #000;
	-moz-text-shadow: 					2px 2px 2px #000;
	-webkit-text-shadow: 				2px 2px 2px #000; 
}

#body_content .contentleftSaveDate {
	width: 								300px; 
	float: 								left; 
	margin: 							300px 0px 0px 45px;
}

#body_content .contentleftSaveDate a {
	font-size:							24px; 
	color:								#fff; 
	text-decoration: 					none;
}

#body_content .contentleftSaveDate  a:hover {
	font-size:							24px; 
	color:								#16b5ec; /* changed from #f99d31 */ 
	text-decoration: 					underline;
}

#body_content .contentleftSaveDate .save_date {
	font-size:							22px; 
	color:								#16b5ec; /* changed from #f99d31 */ 
	padding:							0px!important;
	text-shadow: 						2px 2px 2px #000;
	-moz-text-shadow: 					2px 2px 2px #000;
	-webkit-text-shadow: 				2px 2px 2px #000; 
}

#body_content .contentleftSaveDate .save_date img {
	margin-left: 						5px;
}

#body_content .date {
	margin-top:							15px;
	*margin-top:						35px; 
	float: 								left; 
	width: 								467px;
}

#body_content .date p {
	font-size:							22px; 
	color:								#fff; 
	padding:							0px!important;
}

#body_content .date p span {
	color:								#f99d31;
}

#body_content .content_bottomLeft {
	width: 								500px; 
	float: 								left; 
	margin: 						    20px 0 0 33px;
}

#body_content .content_bottomRight {
	width: 								610px;
	float: 								right; 
	margin: 							20px 0px 0px 0px; 
}

#body_content .content_bottomRight p {
	font-size:							14px; 
	color:								#fff; 
	padding:							0px!important;
}

#body_content h2 {
	color:								#fff !important; 
	font-weight:						bold;
}

#body_content .graybox {
	margin:								0 120px;  
	background-color:					#666;
	opacity:							0.85; 
	-moz-opacity: 						0.85; 	
	-moz-border-radius-bottomright:		4px;
	-moz-border-radius-bottomleft:		4px;
	-moz-border-radius-topright:		4px;
	-moz-border-radius-topleft:			4px;
	-khtml-border-radius-bottomright:	4px;
	-khtml-border-radius-bottomleft: 	4px;
	-khtml-border-radius-topright: 		4px;
	-khtml-border-radius-topleft: 		4px;	
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 	4px;
	-webkit-border-top-right-radius: 	4px;
    -webkit-border-top-left-radius: 	4px;
}

.customFooter {
	background-color:					#fff!important; 
	width:								970px!important;
	-moz-border-radius-bottomright:		4px;
	-moz-border-radius-bottomleft:		4px;
	-moz-border-radius-topright:		4px;
	-moz-border-radius-topleft:			4px;
	-khtml-border-radius-bottomright:	4px;
	-khtml-border-radius-bottomleft: 	4px;
	-khtml-border-radius-topright: 		4px;
	-khtml-border-radius-topleft: 		4px;	
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 	4px;
	-webkit-border-top-right-radius: 	4px;
	-webkit-border-top-left-radius: 	4px;
}

/** TOUTS **/
.custom_bottom_touts {
	float:								right;	
}

/** TABS **/
.techlive-column {
    padding-top:						30px;
    width: 								980px;
	font-size:							11px;
	/*background-image:					url(/Images/techlive_bg.jpg);
    background-repeat: 					no-repeat;*/
}

.techlivetab_content {
	font-size:							11px;
	padding:							10px 0;	
	height:								306px
}

ul.techlivetabs {
    height:								28px;
}

ul.techlivetabs li {
    background: 						none repeat scroll 0 0 #F4F3F3;
    border-left: 						medium none;
    border-top-left-radius: 			2px;
    border-top-right-radius: 			2px;
    float: 								right;
    height: 							28px;
    line-height: 						15px;
    margin-right: 						2px;
    background: 						-webkit-gradient(linear, left top, left bottom, from(#ccc), to(#ffffff)); /* for webkit browsers */
    background: 						-moz-linear-gradient(center top,  #ccc,  #ffffff) repeat scroll 0 0 transparent; /* for firefox 3.6+ */
}

ul.techlivetabs li a {
    color: 								#000000;
    display: 							block;
    padding: 							2px 5px;
    text-align: 						center;
    text-decoration:					none;
	font-size:							11px;
}

ul.techlivetabs li a:hover {
	color: 								#0063B3;
	font-weight: 						bold;
	font-size:							11px;
	text-decoration:					none;
}

ul.techlivetabs li.active {
    background-color: 					#FFF;
    background-image: 					url("/Images/list_glyph.png");
    background-position: 				center 18px;
    background-repeat: 					no-repeat;
    border-top: 						1px solid #999999;
    border-right:						1px solid #999999;
    border-left:						1px solid #999999;
    color: 								#0063B3;
    font-weight: 						normal;
    height: 							28px;
}

ul.microtabs li.active {
}

ul.techlivetabs li.active a {
    color: 								#0063B3;
    font-weight: 						bold;
}

ul.techlivetabs li.active a:hover {
	background-color: 					transparent;
	text-decoration:					none;
}

/** VIDEO **/
.video {
    position: 						relative;
    width: 							192px;
    padding-left:						70px !important;
}

.video10 {
    position: 							relative;
    width: 								192px;
    padding-left:						10px !important;
}

a.xsense   {
    color: 								#0063B3;
    font-size: 							11px !important;
    text-decoration: 					none;
	font-weight:						bold;
}

a:hover.xsense  {
    color: 								#444444;
    font-size: 							11px !important;
    text-decoration: 					underline;
}

.register {
	margin-top:							113px;
	margin-left:						587px;
	*width:								960px; /* IE7 hack */
	float:								left;
}

.event_details {
	margin:								165px 0 0 595px;
}

#techlive_social {
 	height:								80px;
}

#techlive_social .social {
 	float:								right;
	margin-top:							50px;
}

.header_bg {
	background-color: 					#ccc;	
}